Skip to main content
PATCH
Modify a people list

Authorizations

X-API-Key
string
header
required

Path Parameters

listId
string<uuid>
required

The ID of the list being requested.

Body

application/json

Request to add and delete ids

add_ids
string[]

List of people to add to the list

ID of person being added

delete_ids
string[]

List of people to remove from the list

ID of person being removed

Response

The list including people ids

id
string

List Id

Example:

"b73c8bed-3b92-48f9-a879-40ee114dca03"

name
string

Name of the list

Example:

"Favourites"

created_at
string<date-time>

Date list was created

Example:

"2024-11-14T10:36:12.625Z"

updated_at
string<date-time>

Date the list was last updated

Example:

"2024-11-14T10:36:12.625Z"

people
object[]

The people included in this list